[OPTIONS]
Do_RecordingLine_volume_init=1
Recording_LVolume=65535
Recording_RVolume=65535
Recording_PresetVolume=65535

Mic_PresetVolume=65535
FrontMic_PresetVolume=65535
PresetMicBoostWith0dbButton=1

UnsolRespRepeatCount=120
UnsolRespRepeatTimes=500
UnsolRespCheckTime=100

[MIXER_WINDOW]
bMicBoost=2
HW_Boost_Mic=2

[REBOOT_OPTIONS]
RebootItems=0
